Information on source package ruby-saml

Available versions

ReleaseVersion
stretch1.4.1-1
buster1.7.2-1
bullseye1.11.0-1
sid1.11.0-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2017-11428vulnerable (no DSA)fixedfixedfixedOneLogin Ruby-SAML 1.6.0 and earlier may incorrectly utilize the resul ...

Resolved issues

BugDescription
CVE-2016-5697Ruby-saml before 1.3.0 allows attackers to perform XML signature wrapp ...

Search for package or bug name: Reporting problems